<ART ID="02749" PID="2527" JID="147" BPAGE="2099" EPAGE="2129" PII="S0217984911027492" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ULTRAFAST ELECTRON DIFFRACTIVE VOLTAMMETRY:</MTI>
<RTI>Ultrafast Electron Diffractive Voltammetry</RTI>
<STI>GENERAL FORMALISM AND APPLICATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KISEOK</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S0217984911027492AF001"></X-REF>
</AUT>
<AUT>
<FNM>RYAN A.</FNM>
<SNM>MURDICK</SNM>
<X-REF REFID="S0217984911027492AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHEN-SHENG</FNM>
<SNM>TAO</SNM>
<X-REF REFID="S0217984911027492AF001"></X-REF>
</AUT>
<AUT>
<FNM>TZONG-RU T.</FNM>
<SNM>HAN</SNM>
<X-REF REFID="S0217984911027492AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHONG-YU</FNM>
<SNM>RUAN</SNM>
<EAD>ruan@pa.msu.edu</EAD>
<X-REF REFID="S0217984911027492FN001"></X-REF>
<X-REF REFID="S0217984911027492AF001"></X-REF>
</AUT>
<FTN ID="S0217984911027492FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911027492AF001">Department of Physics and Astronomy, Michigan State University, East Lansing, Michigan 48824-2320, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 August 2011</RE>
</HIST>
<ABST>
<P>We present a general formalism of ultrafast diffractive voltammetry approach as a contact-free tool to investigate the ultrafast surface charge dynamics in nanostructured interfaces. As case studies, the photoinduced surface charging processes in oxidized silicon surface and the hot electron dynamics in nanoparticle-decorated interface are examined based on the diffractive voltammetry framework. We identify that the charge redistribution processes appear on the surface, sub-surface, and vacuum levels when driven by intense femtosecond laser pulses. To elucidate the voltammetry contribution from different sources, we perform controlled experiments using shadow imaging techniques and <F>N</F>-particle simulations to aid the investigation of the photovoltage dynamics in the presence of photoemission. We show that voltammetry contribution associated with photoemission has a long decay tail and plays a more significant role in the nanosecond timescale, whereas the ultrafast voltammetry are dominated by local charge transfer, such as surface charging and molecular charge transport at nanostructured interfaces. We also discuss the general applicability of the diffractive voltammetry as an integral part of quantitative ultrafast electron diffraction methodology in researching different types of interfaces having distinctive surface diffraction and boundary conditions.</P>
</ABST>
<KWDG>
<KWD>Interfacial charge transfer</KWD>
<KWD>diffractive voltammetry</KWD>
<KWD>ultrafast electron diffraction</KWD>
<KWD>femtosecond laser</KWD>
</KWDG>
</FRONT>
</ART>

